html{
    height: 100%;
    font-size: 62.5%;
    background: #eeffee;
    scroll-behavior: smooth;
}
body{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    color:#787878;
}
a {text-decoration: none;
}
.text{color: #ffffff;
         -webkit-text-stroke: 4px rgb(0, 0, 0);
         text-stroke: 4px rgb(0, 0, 0);
         paint-order: stroke;
}
header{
    margin: 20px;
    display: flex;
    align-items: center;
    gap: 50px;
}
ul li{
    font-size: 1.8rem;
    list-style: none;
    line-height: 2;
    margin: 0 0 0 60px;
}
h1{
    font-size: 3rem;
    margin: 30px 0 30px 100px;
}

h2{
	font-size: 2.6rem;
    margin: 30px 0 30px 80px;
}
#top{
    position: relative;
    width: 100%;
    height: 750px;
    background: url(/img/top.jpg);
    background-size: cover;
}
#top .text{
    font-size: 4.5rem;
    position: absolute;
    z-index: 1;
    bottom: 50%;
    right: 10%;
}





/* フッター */
footer{
    text-align: center;
    padding: 100px 0 50px 0;
}
.footer{
    padding: 300px 0 0 0;
}